#!/bin/bash
echo "$@"
SCRIPTDIR=$(readlink -f "$(dirname "$0")")
pushd "${SCRIPTDIR}" || exit
if [ ! -e ".venv" ]
then
	python3 -m venv .venv
fi

source .venv/bin/activate
pip3 install -r requirements.txt 
python3 "$SCRIPTDIR"/server.py 
popd || exit 0
